symfonycasts_reset_password:
    # Replace symfonycasts.reset_password.fake_request_repository with the full
    # namespace of the password reset request repository after it has been created.
    # i.e. App\Repository\ResetPasswordRequestRepository
    request_password_repository: App\Repository\ResetPasswordRequestRepository
    lifetime: 172800
    throttle_limit: 60
    enable_garbage_collection: true

